/*================================================================

	BLIS WEB AGENCY "WIDGET" STYLESHEET

================================================================*/


/* TABS
----------------------------------------------------------------*/

.ui-tabs {
	padding:0.2em;
	background-color:#f6f6f6;
	background-image:url(../../images/bg-tabs.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:25px;
}
.ui-tabs .ui-tabs-nav {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0.2em 0.2em 0;
	position:relative;
	padding-bottom:0px;
	width:950px;
}
.ui-tabs .ui-tabs-nav li {
	border-bottom-width:0 !important;
	float:left;
	margin:0 0.1em -1px 0;
	padding:0;
	position:relative;
	background-color:#efefef;
	width:10%;
}
.ui-tabs .ui-tabs-nav li a {
	float:left;
	padding:0.5em 1em;
	text-decoration:none;
	color:#014983;
}
.ui-tabs .ui-tabs-nav li a:hover {
	float:left;
	padding:0.5em 1em;
	text-decoration:underline;
	color:#4E5D7F;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-bottom-width:0;
	padding-bottom:0px;
	background-color:#c00;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor:text;
	color:#fff;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor:pointer;
}
.ui-tabs .ui-tabs-panel {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	border-width:0;
	display:block;
	padding:1em 1.4em;
}
.ui-tabs .ui-tabs-hide {
	display:none !important;
}
.ui-tabs ul {
	margin-left:0;
}
/* Corner radius */
.ui-corner-tl {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
}
.ui-corner-tr {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}
.ui-corner-bl {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
.ui-corner-br {
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.ui-corner-top {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}
.ui-corner-bottom {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.ui-corner-right {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.ui-corner-left {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/* NAVIGATION
----------------------------------------------------------------*/

#impressware_menu {
	margin-left:25px;
	width:225px;
	float:right;
	margin-top:200px;
	background-image:url(../../images/bg-impressware.jpg);
	margin-right:10px;
	padding-top:200px;
	background-repeat:no-repeat;
	height:227px;
	overflow:hidden;
}
#impressware_menu a {
	color:#155182;
}
#impressware_menu dl dd {
	display:block;
	padding-bottom:5px;
	border-bottom:solid 1px #fff;
	text-transform:uppercase;
	margin:0;
	padding-left:10px;
}
/* POSITION ITEM
---------------------------------------------------------------*/

    .positioneddiv {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
}
.positioneddiv .posblock1 {
	margin: 0 auto;
	padding: 0;
	width: 760px;
	height: 1px;
	display: block;
	visibility: hidden;
}
.positioneddiv .posblock1 .posblock2 {
	display: block;
	visibility: visible;
}
/* ROUNDED BORDERS
 ---------------------------------------------------------------*/

div.sb-inner {
	background: white;
}
/* SHADOW BOX
----------------------------------------------------------------*/
/* Overlay  */
#shadowbox_overlay {
	visibility: hidden;
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 998;
}
/* Container  */
#shadowbox_container {
	position: fixed;
	height: 0px;
	width: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 999;
	text-align: center; /* centers in quirks and IE */
}
/* Shadowbox  */
#shadowbox {
	display: none;
	visibility: hidden;
	margin: 0 auto;
	position: relative;
	font-family: 'Lucida Grande', Tahoma, sans-serif;
	text-align: left; /* reset left alignment */
}
#shadowbox_title {
	height: 25px;
	padding: 0;
	overflow: hidden;
}
#shadowbox_title_inner {
	height: 16px;
	font-size: 16px;
	line-height: 16px;
	white-space: nowrap;
	padding: 5px 0 4px 8px;
	color: #fff;
}
#shadowbox_body {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 2px solid #fff;
	background-color: #000;
}
#shadowbox_body_inner {
	position: relative;
	overflow: hidden;
}
#shadowbox_loading {
	position: absolute;
	top: 0;
	left: 0;
	height: 10000px; /* overflow:hidden will clip this */
	width: 100%;
	background-color: #222;
}
#shadowbox_loading img {
	float: left;
	margin: 10px 10px 0 10px;
}
#shadowbox_loading span {
	float: left;
	margin-top: 16px;
	font-size: 10px;
}
#shadowbox_loading span a, #shadowbox_loading span a:link, #shadowbox_loading span a:visited {
	color: #fff;
}
#shadowbox_content.html { /* make html content scrollable */
	height: 100%;
	width: 100%;
	overflow: auto;
}
#shadowbox_toolbar {
	margin: 0;
	padding: 0;
	height: 20px;
	overflow: hidden;
}
#shadowbox_toolbar_inner {
	height: 20px;
	color: #fff;
}
#shadowbox_toolbar_inner div {
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 10px;
	height: 10px;
	line-height: 10px;
}
#shadowbox_toolbar_inner div span.shortcut {
	text-decoration: underline;
	font-weight: bold;
}
#shadowbox_toolbar_inner div a {
	text-decoration: none;
	color: #fff;
}
#shadowbox_nav_close, #shadowbox_nav_previous, #shadowbox_nav_next {
	float: right;
	padding-right: 10px;
}
#shadowbox_counter {
	float: left;
	padding-left: 10px;
}
#shadowbox_counter a {
	padding: 0 4px 0 0;
}
#shadowbox_counter a.shadowbox_counter_current {
	text-decoration: underline;
	font-weight: bold;
}
/*_ Messages  */
div.shadowbox_message {
	text-align: center;
	padding: 10px;
}
div.shadowbox_message a:link, div.shadowbox_message a:visited {
	text-decoration: none;
	color: #bed333;
}
div.shadowbox_message a:hover, div.shadowbox_message a:focus {
	text-decoration: underline;
}

/* TABS
----------------------------------------------------------------*/

.tab-wrapper {
	padding:				1em 1.5em;
	margin:					0;
	border:					1px solid #eee;
	clear:					both;
}
.tab-menu {
	margin:					0;
	padding:				0;
	list-style:				none;
	overflow:				auto;
}
.tab-menu li {
	margin:					0;
	padding:				0;
	float:					left;
	line-height:			2em;
}
.tab-menu li a {
	padding:				0 .5em;
	font-weight:			bold;
}
.tab-menu li a:hover, .tab-menu li a:focus {
/* your effect here */
}
.tab-menu li.tab-selected a {
	text-decoration:		none;
	color:					inherit;/* your effect here */
}
